
Präsidium der Piratenversammlung - Beschluss / Décision #7629

Umgang mit unflätigen Reaktionen

05 February 2017 16:18 - Atropos

Status: Angenommen / Accepté Start date: 05 February 2017

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 06 February 2017 13:19 - Atropos

- Assignee set to Atropos

Der Vorstand hat an seiner letzten Sitzung in Beschluss #7616 beschlossen, dass er mit unangemmesen Rückmeldungen von Mitgliedern kurzen

Prozess machen wird.

Ich beantrage an das Präsidium der Piratenversammlung, dass Mitglieder, die auf unser Anschreiben hin unflätig und oder beleidigend reagieren weil

wir sie kontaktieren in offiziellen Angelegenheiten, wie Einladungen oder Traktandenversand, dass wir diese an das für die Mitgliederverwaltung

verantwortliche Vorstandsmitglied überweisen. Dieses entscheidet dann über das weitere Verfahren mit diesem Mitglied.

#2 - 21 February 2017 09:33 - Atropos

- Status changed from New to Angenommen / Accepté
